/* @override http://dev.ten-four.com.au/allturf/css/styles.css */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}

body {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	background-image: url(../images/grass.jpg);
	color: #333;
}
body.popup {
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	background-image: none;
	color: #333;
	padding: 20px;
}
a {
	text-decoration: none;
	color: #17954a;
	font-weight: bold;
}
a:hover {
		color: #21b85e;

}
p, #tab-body ul {
	font: 12px/150% "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #333;
	margin-top: 0;
	margin-bottom: 10px;
}

#tab-body ul {
	list-style-position: inside;
	list-style-type: square;
}

h1, h2 {
	color: #1789c7;
	padding-top: 5px;
	font-family: droid-serif, Georgia, Lucida, "Times New Roman", Times, serif;
	line-height: 90%;
	margin-bottom: 10px;
}
h1 {
	font-size: 20px;
	margin-top: 10px;

}
h2 {
	font-size: 16px;

}	
	
	
strong {
	font-weight: bold;
}
#wrapper {
	width: 1017px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
}

#logo {
	z-index: 202;
	position: absolute;
	top: 20px;
	margin-left: -60px;
	
}

#container {
	margin-top: 78px;
}
.clear {
	clear: both;
}

#header {

}

#contact-information {
	background: url(../images/header-bg.jpg) repeat-x;
	height: 69px;
	text-align: right;
	padding-right: 15px;
	padding-top: 5px;
	}
#contact-information p{
	font: 20px/90% droid-serif, Georgia, Lucida, "Times New Roman", Times, serif;
	color: #1789c7;
	padding-top: 10px;
}
#contact-information p strong {
	font-weight: bold;
}
#contact-information .smaller {
	font-size: 16px;
	margin: 0;
	padding: 0;
}	
#contact-information a{
		color: #1789c7;

}
#navigation{
	height: 48px;
	background: url(../images/nav-bg.jpg) repeat-x;
	width: 100%;
	float: right;
}
#navigation ul {
	padding-top: 18px;
	list-style-type: none;
	display: inline;
	float: right;
	margin-right: 10px;
}
#navigation ul li {
	float: left;
	margin-left: 6px;
	font-family: droid-serif, Georgia, Lucida, "Times New Roman", Times, serif;
	color: #666666;

}

#navigation ul li a {
	color: #666666;
	text-decoration: none;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #d9dbdb;
	padding: 5px 10px;
	font-weight: normal;
	font-style: normal;
}
#navigation ul li a:hover, #navigation ul li a.active {
	text-decoration: none;
	color: #fff;
	background: #636363; /* Old browsers */
background: -moz-linear-gradient(top, #636363 0%, #a5a5a5 21%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#636363), color-stop(21%,#a5a5a5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #636363 0%,#a5a5a5 21%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #636363 0%,#a5a5a5 21%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #636363 0%,#a5a5a5 21%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#a5a5a5',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #636363 0%,#a5a5a5 21%); /* W3C */
		border: 1px solid #9ea1a1;

}

#content {
	padding-left: 25px;
	padding-bottom: 20px;
	
}
#content-internal {
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 20px;
	
}

#title {
	margin-top: 40px;
	margin-left: 80px;
	margin-bottom: 10px;
}
#footer {
	width: 1017px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	margin-bottom: 50px;
}
#footer p {
		color: #fff;
		font-family: droid-serif, helvetica;


}
#footer #social {
	float: right;
	background-image: url(../images/transparent-black.png);
	padding: 10px;
	height: 30px;
}
#footer #facebook {
	float: right;
}
#footer #twitter {
	float: left;
	margin-right: 10px;
}
#facebook img {
	float: left;
	margin-right: 10px;
}

#right-column {
	width: 313px;
	float: right;
	padding-left: 10px;
	padding-top: 10px;
	margin-right: 20px;
	margin-left: 15px;
	
}

#image-slider {
	margin-bottom: 10px;
	width: 630px;
	padding: 0;
	
}

#widget-testimonials {
	font-family: droid-serif, Georgia, Lucida, "Times New Roman", Times, serif;
	font-style: italic;
	background: url(../images/widget-testimonials-bg.jpg) no-repeat;
	width: 302px;
	height: 202px;
	float: right;
	margin-right: 35px;

}
#widgets {
	margin-top: 30px;
	height: 202px;
	margin-bottom: 10px;

}

#widget-turf-types, #widget-turf-tips {
	background-image: url(../images/widget-bg.jpg);
	width: 282px;
	height: 182px;
	float: left;
	padding: 10px;

}

#widget-turf-tips p, #widget-turf-tips h1 {
	font: 11px/130% droid-serif, Georgia, Lucida, "Times New Roman", Times, serif;
}
#widget-turf-types {
	margin-right: 20px;

}
#widget-turf-types .float-right{
	
}
#widget-turf-types #slides_two img, #widget-turf-tips #slides img {
	float: left;
	margin-right: 15px;
}
#slides h1 {
	font-weight: bold;
	padding: 0;
	margin: 0;

}
#duncan-small {
	z-index: 999;
	position: absolute;
	margin-left: 220px;
	margin-top: -38px;
	width: 88px;
}

.float-right {
	float: right;
}
.products ul {
	list-style-position: outside;
	padding-left: 20px;
	padding-right: 8px;
	list-style-type: square;
	font-size: 0.9em;
}
.products ul li {
	margin-bottom: 3px;
}
.products h1 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 4px;
}
table.products td {
	vertical-align: top;
}
#side-tips{
	width: 260px;
	float: right;
	margin-left: 20px;
}
#side-tips img {
	border: none;
	margin: 0;
	padding: 0;
}

.side-tips {
		background: url(../images/side-tips/tips-repeat.jpg) repeat-y;
}
.side-tips p {
	margin: 0;
	margin-left: 20px;
}

#tab3 td {
	padding-right: 20px;
	
}
#tab4 table {
	width: 100%;

}
#tab4 td {
	padding: 10px;
	width: 16%;
	background-color: #f1f3f3;
	text-align: center;
	font-size: 11px;
	vertical-align: top;
}
#contact blockquote {
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
	line-height: 150%;
}
#tab4 blockquote {
	font-style: italic;
}
#tab4 strong {
	margin-bottom: 10px;
}
#tab4 img {
	margin-bottom: 10px;
}


td.turf-img {
	padding-right: 10px;
	padding-bottom: 10px;

	
}
a.pdf {
	min-height: 20px;
	padding-left: 20px;
	padding-bottom: 5px;
	background: url(../images/pdf-icon.jpg) no-repeat;
}


.turf-types td {
	border-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #8f8f8f;
	padding-top: 10px;
}

#contact {
	margin-top: 10px;
	float: left;
	width: 380px;
}

#google-map {
	margin-top: 10px;
	float: right;
	width: 290px;
}


.captcha {
	float: right;
	width: 150px;
}
#content-internal blockquote, #content-internal em {
	font-style: italic;
	line-height: 150%;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#content-internal em {
	color: #949494;
}

